<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">2.891357421875</MDI>
      <MDI key="STATISTICS_MEAN">1.5827026367188</MDI>
      <MDI key="STATISTICS_MINIMUM">0.1390380859375</MDI>
      <MDI key="STATISTICS_STDDEV">1.3079836561921</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.02905</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
